pmem::obj::standard_alloc_policy< void >::rebind< U > Struct Template Reference

Rebind to a different type. More...

`#include <libpmemobj++/allocator.hpp>`

## Detailed Description

### template<>
template<class U>
struct pmem::obj::standard_alloc_policy< void >::rebind< U >

Rebind to a different type.

The documentation for this struct was generated from the following file:

- pmdk-1.4.1/src/include/libpmemobj++/allocator.hpp